.wp-embed {
	border: 0;
	box-shadow: none;
	padding:0;
}
.wp-embed-featured-image.rectangular {
	margin: -25px -25px 25px;
}
/* This specificity is needed to overwrite the defaults. */
p.wp-embed-heading {
	/* CSS logical properties are not used by the default embed stylesheet. */
	margin-bottom: 10px;
}
.wp-embed p {
	font-size: 1rem;
	margin-top: 0;
	margin-bottom: 1rem;
	color: #4D4A4A;
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  line-height: 170%;
}
.wp-embed figure {
	margin: 0 0 1rem;
}
.wp-embed .wp-block-table {
  width: 75%;
}
@media (max-width: 767px) {
  .wp-embed .wp-block-table {
    width: 100%;
  }
}
.wp-embed table {
  border: 1px solid #454163;
  width: 100%;
  margin-bottom: 1rem;
  vertical-align: top;
  table-layout: fixed;
  color: #4D4A4A;
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 170%;
  text-align: left;
}
.wp-embed table > :not(caption) > * > * {
  padding: .5rem .5rem;
  color: #000000;
  border-bottom:1px solid #454163;
}